[Project_owners] Updates to Version Compatibility

Abhinav Kumar abhinav.kumar.in at gmail.com
Mon Nov 3 08:19:22 PST 2008


Just reset the install.rdf files

Reinstall firefox after deleting

XP/2000
%appdata%\Mozilla
%userprofile%\Local Settings\Application Data\Mozilla

Vista
%appdata%\Mozilla
%localappdata%\Mozilla

On 11/3/08, Kanji Learner <kanjilish at gmail.com> wrote:
>
> I just noticed that with the update to 3.0.3 about 1/2 my extensions
> stopped working, even though the install.rdf file for all of them has an
> "<em:maxVersion>3.0.*</em:maxVersion>" entry.  This is probably discussed
> before, but can you point me in the right direction for how to solve this
> problem?  Is there an easy way to update compatibility for my extension from
> the control panel, or will I have to resubmit the extension with a new RDF
> that lists 3.0.<version> specifically, resubmitting with each incremental
> upgrade?
>
> Thanks!
>
> _______________________________________________
> Project_owners mailing list
> Project_owners at mozdev.org
> https://www.mozdev.org/mailman/listinfo/project_owners
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mozdev.org/pipermail/project_owners/attachments/20081103/97f23404/attachment.html>


More information about the Project_owners mailing list